

* _ROBA_ARTIKLI.PRG  20-04-2008 COBA Systems  Stanojevi S.

* Formiranje baze podataka za aplikaciju




FUNCTION roba_dbf()

 IF FILE("ROBA.DBF")=.F.
   MsgBox("Generisanje fajla ROBA.DBF","Baza Podataka")
   Napravi_roba_dbf()
   Napuni_roba_dbf()
   MsgBox("Baza Podataka formirana","OK")
   Izlistaj_roba_dbf()
 ENDIF

RETURN nil

FUNCTION Izlistaj_roba_dbf()

SET CONSOLE OFF
SET PRINTER TO roba.txt
SET PRINT ON

USE ROBA.DBF NEW SHARED
GO TOP

   ? "BR."+" "+"IFRA"+" "+"NAZIV ARTIKLA            "+" "+"JMR"+" "+"         ZALIHE"+" "+"         CENA"
   ? " "
brojac := 0
DO WHILE .NOT. EOF()

   brojac ++
   ? STR(brojac,3,0)+" "+ROBS_+" "+ROBN_+" "+MERA_+" "+STR(ZALI_)+" "+STR(CENA_)

SKIP

ENDDO


USE

SET PRINTER TO
SET PRINT OFF
SET CONSOLE ON
Q := RunShell("roba.txt","NOTEPAD.EXE")

RETURN nil


FUNCTION Napravi_roba_dbf()

   LOCAL aStructure := { ;
   { "ROBS_"     , "C",     5,  0 },;
   { "ROBN_"     , "C",    25,  0 },;
   { "DOBK_"     , "C",    25,  0 },;
   { "MERA_"     , "C",     3,  0 },;
   { "PPUP_"     , "N",     5,  1 },;
   { "CENA_"     , "N",    13,  2 },;
   { "ZALI_"     , "N",    15,  3 } }

      DbCreate( "ROBA", aStructure, "DBFNTX" )

      USE

RETURN nil


FUNCTION Napuni_roba_dbf()
 USE ROBA.DBF NEW EXCLUSIVE
 ZAP
  Napuni()
 COMMIT
 USE
RETURN nil

FUNCTION Napuni()

APPEND BLANK
REPLACE ROBS_ WITH "01792"
REPLACE ROBN_ WITH "RUCNA ZA RENO 4 TL DUZA  "
REPLACE DOBK_ WITH "1.7.2.                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00120"
REPLACE ROBN_ WITH "CAURA LTVE f 24 P 405    "
REPLACE DOBK_ WITH "0064144                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         79.00
REPLACE ZALI_ WITH           3.000
APPEND BLANK
REPLACE ROBS_ WITH "01513"
REPLACE ROBN_ WITH "PAKNOVI.R4-TL , R 5 PREDN"
REPLACE DOBK_ WITH "02990                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        670.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01512"
REPLACE ROBN_ WITH "PAKNOVI.PEZ.205.309.R.9.1"
REPLACE DOBK_ WITH "03110                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00354"
REPLACE ROBN_ WITH "DIHTUNG GLAVE R 1.2,1.4  "
REPLACE DOBK_ WITH "03345                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01511"
REPLACE ROBN_ WITH "PAKNOVI.P.205.R.9-11-19  "
REPLACE DOBK_ WITH "04480                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        820.00
REPLACE ZALI_ WITH           3.000
APPEND BLANK
REPLACE ROBS_ WITH "01508"
REPLACE ROBN_ WITH "PAKNOVI R-5-9-11-19-CLIO "
REPLACE DOBK_ WITH "04880                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        720.00
REPLACE ZALI_ WITH           4.000
APPEND BLANK
REPLACE ROBS_ WITH "01507"
REPLACE ROBN_ WITH "PAKNOVI PEZ/RENO         "
REPLACE DOBK_ WITH "04480                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01502"
REPLACE ROBN_ WITH "PAKNOVI CIT-AX.PEZ-106.  "
REPLACE DOBK_ WITH "04940                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01506"
REPLACE ROBN_ WITH "PAKNOVI PEZ-205.RE-5-9-11"
REPLACE DOBK_ WITH "04970                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        800.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00861"
REPLACE ROBN_ WITH "KOC.PLOCICE  R-4,5 S.T.  "
REPLACE DOBK_ WITH "05P151                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00844"
REPLACE ROBN_ WITH "KOC.PLOC. R 5,18, CIT.ZX "
REPLACE DOBK_ WITH "05P196                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00851"
REPLACE ROBN_ WITH "KOC.PLOC.R 5,C.RAP.05P231"
REPLACE DOBK_ WITH "05P231                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00862"
REPLACE ROBN_ WITH "KOC.PLOCICE  R/P         "
REPLACE DOBK_ WITH "05P271                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        650.00
REPLACE ZALI_ WITH           4.000
APPEND BLANK
REPLACE ROBS_ WITH "00871"
REPLACE ROBN_ WITH "KOC.PLOCICE CIT/PEZO     "
REPLACE DOBK_ WITH "05P274                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        850.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00875"
REPLACE ROBN_ WITH "KOC.PLOCICE P 306,405 1,4"
REPLACE DOBK_ WITH "05P293                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1000.00
REPLACE ZALI_ WITH           4.000
APPEND BLANK
REPLACE ROBS_ WITH "00949"
REPLACE ROBN_ WITH "KOCIONI DISK R-4,5,18 KOM"
REPLACE DOBK_ WITH "08/2138/10               "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01785"
REPLACE ROBN_ WITH "REMEN ZUPCAS.R-1.2,1.4 95"
REPLACE DOBK_ WITH "095SP170                 "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01828"
REPLACE ROBN_ WITH "SAJLA GASA P-205 0.9,1.1 "
REPLACE DOBK_ WITH "10.118                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00948"
REPLACE ROBN_ WITH "KOCIONI DISK BX,P-305,405"
REPLACE DOBK_ WITH "102897                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01825"
REPLACE ROBN_ WITH "SAJLA GASA BX 1.6        "
REPLACE DOBK_ WITH "11.006                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01826"
REPLACE ROBN_ WITH "SAJLA GASA P 205-1,4 309-"
REPLACE DOBK_ WITH "11.180                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        465.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01842"
REPLACE ROBN_ WITH "SAJLA KVAC. AX 88-       "
REPLACE DOBK_ WITH "11.226                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        573.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00085"
REPLACE ROBN_ WITH "BOBINA CI.PEZ.(vise tipov"
REPLACE DOBK_ WITH "245001                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00086"
REPLACE ROBN_ WITH "BOBINA R C,E,L,21,25,S5,A"
REPLACE DOBK_ WITH "245054                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00319"
REPLACE ROBN_ WITH "DIHTUN.GLAV.R 5,9,11, 1.6"
REPLACE DOBK_ WITH "28254                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1296.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00318"
REPLACE ROBN_ WITH "DIHTUN.GLAV.R 19,21,CLIO "
REPLACE DOBK_ WITH "28272                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        920.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "02191"
REPLACE ROBN_ WITH "TERMOST  CIT.25 P 404    "
REPLACE DOBK_ WITH "3371261                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        514.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "02221"
REPLACE ROBN_ WITH "TERMOSTAT 82C R-5.9.11.19"
REPLACE DOBK_ WITH "3371301                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01596"
REPLACE ROBN_ WITH "PUMPA GORIVA  R 9,11     "
REPLACE DOBK_ WITH "4000304                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01441"
REPLACE ROBN_ WITH "NOSAC MOTORA R9,11,SUP5,E"
REPLACE DOBK_ WITH "4001328                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1056.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01437"
REPLACE ROBN_ WITH "NOSAC MOTORA R-5,9,11    "
REPLACE DOBK_ WITH "4001330                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        780.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01433"
REPLACE ROBN_ WITH "NOSAC MOTORA R 19,21 MEGA"
REPLACE DOBK_ WITH "4001370                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01997"
REPLACE ROBN_ WITH "SILEN BLOK R5            "
REPLACE DOBK_ WITH "4001416                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        245.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00134"
REPLACE ROBN_ WITH "CAURA VILJUSKE R 18      "
REPLACE DOBK_ WITH "4001420                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        180.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "02347"
REPLACE ROBN_ WITH "ZGLOB VOLANA R-5,9,11,25 "
REPLACE DOBK_ WITH "4001460                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        220.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00133"
REPLACE ROBN_ WITH "CAURA VILJUSKE  R CLIO   "
REPLACE DOBK_ WITH "4001493                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        257.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01301"
REPLACE ROBN_ WITH "MANZETNA R 9,11,19,SU5 EX"
REPLACE DOBK_ WITH "4003404                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        345.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01300"
REPLACE ROBN_ WITH "MANZETNA R 18,20,25,30 TR"
REPLACE DOBK_ WITH "4003426                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        390.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00356"
REPLACE ROBN_ WITH "DIHTUNG GLAVE R-1.6 D    "
REPLACE DOBK_ WITH "40104005                 "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        200.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00355"
REPLACE ROBN_ WITH "DIHTUNG GLAVE R 4,5,6,   "
REPLACE DOBK_ WITH "40106005                 "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        240.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00353"
REPLACE ROBN_ WITH "DIHTUNG GLAVE C/P-1.8D f8"
REPLACE DOBK_ WITH "41203005                 "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        600.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00349"
REPLACE ROBN_ WITH "DIHTUNG GLAV.P-1.6,1.9 B "
REPLACE DOBK_ WITH "41207005                 "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        590.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00824"
REPLACE ROBN_ WITH "KOC.CILIN.ZAD.R 9 LEVI   "
REPLACE DOBK_ WITH "4535                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        390.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00823"
REPLACE ROBN_ WITH "KOC.CILIN.ZAD.R 9 DESNI  "
REPLACE DOBK_ WITH "4537                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        460.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00821"
REPLACE ROBN_ WITH "KOC.CILIN.TALBOT         "
REPLACE DOBK_ WITH "4714                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        600.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00822"
REPLACE ROBN_ WITH "KOC.CILIN.ZAD.P 405      "
REPLACE DOBK_ WITH "4715                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        420.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00178"
REPLACE ROBN_ WITH "CREVO HLADNJ.R 9,11  BENZ"
REPLACE DOBK_ WITH "50001                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        297.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00177"
REPLACE ROBN_ WITH "CREVO HLADANJ.R 9,11-D 1."
REPLACE DOBK_ WITH "51801                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        325.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "02009"
REPLACE ROBN_ WITH "SILENT BLOK  P 205,305,30"
REPLACE DOBK_ WITH "5233233                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        150.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01967"
REPLACE ROBN_ WITH "SILEN BLOK  C-15  P 205  "
REPLACE DOBK_ WITH "5233273UN                "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        120.00
REPLACE ZALI_ WITH           4.000
APPEND BLANK
REPLACE ROBS_ WITH "00179"
REPLACE ROBN_ WITH "CREVO HLADNJAKA R-5D GREJ"
REPLACE DOBK_ WITH "52493                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01327"
REPLACE ROBN_ WITH "METLICE BRISACA C-38     "
REPLACE DOBK_ WITH "C38                      "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01328"
REPLACE ROBN_ WITH "METLICE BRISACA C-41     "
REPLACE DOBK_ WITH "C41                      "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00352"
REPLACE ROBN_ WITH "DIHTUNG GLAVE C/P-1.8 D  "
REPLACE DOBK_ WITH "612914520                "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1330.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01429"
REPLACE ROBN_ WITH "NOSAC MOTORA C/P DIZEL   "
REPLACE DOBK_ WITH "8431731                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1690.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01426"
REPLACE ROBN_ WITH "NOSAC MOTORA C/P         "
REPLACE DOBK_ WITH "8431921                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01427"
REPLACE ROBN_ WITH "NOSAC MOTORA C/P         "
REPLACE DOBK_ WITH "8441161                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        414.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01526"
REPLACE ROBN_ WITH "PLATINE D-304-V  RENO    "
REPLACE DOBK_ WITH "D304                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        125.00
REPLACE ZALI_ WITH           4.000
APPEND BLANK
REPLACE ROBS_ WITH "01527"
REPLACE ROBN_ WITH "PLATINE D-309-V C/RENO-4 "
REPLACE DOBK_ WITH "D309                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        225.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00781"
REPLACE ROBN_ WITH "KAPA RAZVODN.PALJ.D-806-R"
REPLACE DOBK_ WITH "D806                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        300.00
REPLACE ZALI_ WITH           3.000
APPEND BLANK
REPLACE ROBS_ WITH "01529"
REPLACE ROBN_ WITH "PLATINE M-417-V  R-MARELI"
REPLACE DOBK_ WITH "M417                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01530"
REPLACE ROBN_ WITH "PLATINE M-418-V R-4 MAREL"
REPLACE DOBK_ WITH "M418                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01531"
REPLACE ROBN_ WITH "PLATINE M-450-V R-4,5 FEM"
REPLACE DOBK_ WITH "M450                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01632"
REPLACE ROBN_ WITH "PUMPA VODENA C/AX,BX,P106"
REPLACE DOBK_ WITH "PA491                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1460.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00810"
REPLACE ROBN_ WITH "KOC.CIL (GLAV)C/P/R-5,9,1"
REPLACE DOBK_ WITH "1229                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1680.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "02143"
REPLACE ROBN_ WITH "SVECICA 84 H             "
REPLACE DOBK_ WITH "246010                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         85.00
REPLACE ZALI_ WITH           4.000
APPEND BLANK
REPLACE ROBS_ WITH "02145"
REPLACE ROBN_ WITH "SVECICA C 68 H           "
REPLACE DOBK_ WITH "246012                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        120.00
REPLACE ZALI_ WITH          12.000
APPEND BLANK
REPLACE ROBS_ WITH "02144"
REPLACE ROBN_ WITH "SVECICA 88 N             "
REPLACE DOBK_ WITH "246016                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        120.00
REPLACE ZALI_ WITH           5.000
APPEND BLANK
REPLACE ROBS_ WITH "00581"
REPLACE ROBN_ WITH "GAR.DIHTUNGA PEZO D f83  "
REPLACE DOBK_ WITH "41204001                 "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1350.00
REPLACE ZALI_ WITH           3.000
APPEND BLANK
REPLACE ROBS_ WITH "00779"
REPLACE ROBN_ WITH "KAPA RAZVOD.PALJENJ.D-808"
REPLACE DOBK_ WITH "662434                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        495.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00752"
REPLACE ROBN_ WITH "KAPA + RUKA RAZV.PALJ.E14"
REPLACE DOBK_ WITH "243142                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01865"
REPLACE ROBN_ WITH "SAJLA RUCN.DUZA R 4-TL   "
REPLACE DOBK_ WITH "1.7.1                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        281.09
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01866"
REPLACE ROBN_ WITH "SAJLA RUCN.KRACA  R 4-TL "
REPLACE DOBK_ WITH "1.7.2                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        254.59
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01879"
REPLACE ROBN_ WITH "SAJLA RUCNE R 4 GTL      "
REPLACE DOBK_ WITH "1.7.3                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        301.83
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01819"
REPLACE ROBN_ WITH "SAJL.KVACILA R 4 TL      "
REPLACE DOBK_ WITH "1.7.4                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        360.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01850"
REPLACE ROBN_ WITH "SAJLA KVACIL. R 4-GTL    "
REPLACE DOBK_ WITH "1.7.5                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        232.70
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00621"
REPLACE ROBN_ WITH "GAS-RENO 4 TL            "
REPLACE DOBK_ WITH "1.7.6                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00620"
REPLACE ROBN_ WITH "GAS RENO 4GTL SAMO SAJLA "
REPLACE DOBK_ WITH "1.7.6 G                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01791"
REPLACE ROBN_ WITH "RUCNA RENO 18            "
REPLACE DOBK_ WITH "1.8.1                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01862"
REPLACE ROBN_ WITH "SAJLA RUCN. P 205        "
REPLACE DOBK_ WITH "1.5.2                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01874"
REPLACE ROBN_ WITH "SAJLA RUCNE P 309        "
REPLACE DOBK_ WITH "1.5.4                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        500.00
REPLACE ZALI_ WITH           3.000
APPEND BLANK
REPLACE ROBS_ WITH "01864"
REPLACE ROBN_ WITH "SAJLA RUCN.DUZA P 405    "
REPLACE DOBK_ WITH "1.5.7                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        345.60
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01872"
REPLACE ROBN_ WITH "SAJLA RUCNE CIT.AX       "
REPLACE DOBK_ WITH "1.28.4                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        560.00
REPLACE ZALI_ WITH           4.000
APPEND BLANK
REPLACE ROBS_ WITH "01873"
REPLACE ROBN_ WITH "SAJLA RUCNE CIT.BX       "
REPLACE DOBK_ WITH "1.28.4B                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00198"
REPLACE ROBN_ WITH "CREVO ZA KOCNIC.PREDNJE R"
REPLACE DOBK_ WITH "3.3.23                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        388.22
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00218"
REPLACE ROBN_ WITH "CREVO ZADNJE RENO 4      "
REPLACE DOBK_ WITH "3.3.24                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        301.82
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00197"
REPLACE ROBN_ WITH "CREVO ZA KOCNIC.PRED.P 20"
REPLACE DOBK_ WITH "3.3.27                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        432.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "02255"
REPLACE ROBN_ WITH "ULJE SEL LHM S 1/1       "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        395.00
REPLACE ZALI_ WITH          13.000
APPEND BLANK
REPLACE ROBS_ WITH "00093"
REPLACE ROBN_ WITH "BOS FILTER ULJA CITROEN A"
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00092"
REPLACE ROBN_ WITH "BOS FILTER GORIVA BX1.9D "
REPLACE DOBK_ WITH "N4200                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00095"
REPLACE ROBN_ WITH "BOS METLICA 450MM        "
REPLACE DOBK_ WITH "450                      "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00094"
REPLACE ROBN_ WITH "BOS METLICA 400MM        "
REPLACE DOBK_ WITH "400                      "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        405.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00519"
REPLACE ROBN_ WITH "FILTER ULJA BOS CLIO19D/M"
REPLACE DOBK_ WITH "P3293                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        440.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00518"
REPLACE ROBN_ WITH "FILTER ULJA BOS CLIO/LAGU"
REPLACE DOBK_ WITH "P3233                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00553"
REPLACE ROBN_ WITH "FILTER VAZD.BOS R-1.6 D  "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01200"
REPLACE ROBN_ WITH "LEZAJ SET PRED.AX.PEZO 10"
REPLACE DOBK_ WITH "VKBA1327                 "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01166"
REPLACE ROBN_ WITH "LEZ.SET     CIT.ZX PEZO10"
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01167"
REPLACE ROBN_ WITH "LEZ.SET PR. KLIO R19.R21 "
REPLACE DOBK_ WITH "VKBA1308                 "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "02254"
REPLACE ROBN_ WITH "ULJE SEL HELIX 15W40 4/1 "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "02253"
REPLACE ROBN_ WITH "ULJE SEL HELIX 15W40 1/1 "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00096"
REPLACE ROBN_ WITH "BOS METLICA 500MM        "
REPLACE DOBK_ WITH "500                      "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00515"
REPLACE ROBN_ WITH "FILTER ULJA      R.5S.TRA"
REPLACE DOBK_ WITH "F101                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        215.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00528"
REPLACE ROBN_ WITH "FILTER ULJA ELH4276     ."
REPLACE DOBK_ WITH "4276                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        320.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00514"
REPLACE ROBN_ WITH "FILTER ULJA          R-1."
REPLACE DOBK_ WITH "F105                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00524"
REPLACE ROBN_ WITH "FILTER ULJA ELH 4104     "
REPLACE DOBK_ WITH "4104                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        270.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00541"
REPLACE ROBN_ WITH "FILTER ULJA R-4 ELH 4090 "
REPLACE DOBK_ WITH "4090                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        250.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00572"
REPLACE ROBN_ WITH "FILTER VAZDUHA ELP3314   "
REPLACE DOBK_ WITH "3314                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        360.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00483"
REPLACE ROBN_ WITH "FIL.VAZDUHA.EL3210=W117  "
REPLACE DOBK_ WITH "3210                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        360.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00479"
REPLACE ROBN_ WITH "FIL.VAZDUHA R-5 EL3166   "
REPLACE DOBK_ WITH "3166                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00474"
REPLACE ROBN_ WITH "FIL.VAZDUHA EL3392       "
REPLACE DOBK_ WITH "3392                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00476"
REPLACE ROBN_ WITH "FIL.VAZDUHA ELP3121      "
REPLACE DOBK_ WITH "3121                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        330.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00478"
REPLACE ROBN_ WITH "FIL.VAZDUHA R-18,21,25 2."
REPLACE DOBK_ WITH "W115                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00473"
REPLACE ROBN_ WITH "FIL.VAZDUHA C/P 1.0-1.6  "
REPLACE DOBK_ WITH "V401                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00480"
REPLACE ROBN_ WITH "FIL.VAZDUHA R-9,11,21 1.7"
REPLACE DOBK_ WITH "W190                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00438"
REPLACE ROBN_ WITH "FIL.GORIV.C/P ELG5218    "
REPLACE DOBK_ WITH "5218                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        330.00
REPLACE ZALI_ WITH           3.000
APPEND BLANK
REPLACE ROBS_ WITH "00440"
REPLACE ROBN_ WITH "FIL.GORIVA C/P/R ELG 5205"
REPLACE DOBK_ WITH "5205                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        320.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00441"
REPLACE ROBN_ WITH "FIL.GORIVA C/P/R ELG 5209"
REPLACE DOBK_ WITH "5209                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        150.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00448"
REPLACE ROBN_ WITH "FIL.GORIVO C-AX,BX,CX,P-1"
REPLACE DOBK_ WITH "L201                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        650.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00449"
REPLACE ROBN_ WITH "FIL.GORIVO C/P/R ELE 3567"
REPLACE DOBK_ WITH "3567                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        600.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "02229"
REPLACE ROBN_ WITH "ULJE DEL.SAE 30 205/1    "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "lit"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        130.00
REPLACE ZALI_ WITH         176.000
APPEND BLANK
REPLACE ROBS_ WITH "00225"
REPLACE ROBN_ WITH "DELTA SAE 30 10/1        "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "lit"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00379"
REPLACE ROBN_ WITH "DOT 4 MINI PAK.0.250     "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00224"
REPLACE ROBN_ WITH "DELTA 15W-40 1/1         "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "lit"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00240"
REPLACE ROBN_ WITH "DESTIL.VODA  1/1         "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "lit"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         20.00
REPLACE ZALI_ WITH          39.000
APPEND BLANK
REPLACE ROBS_ WITH "00745"
REPLACE ROBN_ WITH "IDOL SJAJ 1/1            "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         55.00
REPLACE ZALI_ WITH          22.000
APPEND BLANK
REPLACE ROBS_ WITH "02132"
REPLACE ROBN_ WITH "START SPREJ 1/1          "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        150.00
REPLACE ZALI_ WITH           5.000
APPEND BLANK
REPLACE ROBS_ WITH "01741"
REPLACE ROBN_ WITH "REMEN ZUPCA.104X17 C/P   "
REPLACE DOBK_ WITH "5127XS                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        730.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01742"
REPLACE ROBN_ WITH "REMEN ZUPCA.108X17 C/P   "
REPLACE DOBK_ WITH "5175XS                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        820.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01782"
REPLACE ROBN_ WITH "REMEN ZUPCAS.C/P 101*17  "
REPLACE DOBK_ WITH "5347XS                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01771"
REPLACE ROBN_ WITH "REMEN ZUPCAS.113X17 C/P  "
REPLACE DOBK_ WITH "5050XS                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        930.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01778"
REPLACE ROBN_ WITH "REMEN ZUPCAS.153X1 R-1.6D"
REPLACE DOBK_ WITH "5051                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1060.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01768"
REPLACE ROBN_ WITH "REMEN ZUPCAS. R-1.7 S.T 1"
REPLACE DOBK_ WITH "5056                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        650.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01760"
REPLACE ROBN_ WITH "REMEN ZUPCAS. 116*3/4    "
REPLACE DOBK_ WITH "5058                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        740.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01702"
REPLACE ROBN_ WITH "REMEN KLINAS. 10X713     "
REPLACE DOBK_ WITH "6261MC                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01701"
REPLACE ROBN_ WITH "REMEN KLINAS. 10X700     "
REPLACE DOBK_ WITH "6208MC                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        215.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01663"
REPLACE ROBN_ WITH "REMEN KANALN. 4PK700     "
REPLACE DOBK_ WITH "48341                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01703"
REPLACE ROBN_ WITH "REMEN KLINAS. 10X775     "
REPLACE DOBK_ WITH "6211MC                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        235.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01699"
REPLACE ROBN_ WITH "REMEN KLINAS. 10X1138    "
REPLACE DOBK_ WITH "6269MC                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01664"
REPLACE ROBN_ WITH "REMEN KANALN. 4PK888     "
REPLACE DOBK_ WITH "48356                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        450.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01697"
REPLACE ROBN_ WITH "REMEN KLINAS. 10X1013    "
REPLACE DOBK_ WITH "6275MC                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01698"
REPLACE ROBN_ WITH "REMEN KLINAS. 10X1050    "
REPLACE DOBK_ WITH "6222MC                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00622"
REPLACE ROBN_ WITH "GLUSANTIN 100 1/1(ANTIFRI"
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "lit"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        150.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00624"
REPLACE ROBN_ WITH "GLUSANTIN READY MIX 1/1  "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "lit"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "02226"
REPLACE ROBN_ WITH "ULJ. EURODIZEL 15W40     "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "lit"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00623"
REPLACE ROBN_ WITH "GLUSANTIN 4O/ REDY MIX   "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "02280"
REPLACE ROBN_ WITH "ULJE XT2000 15W40        "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "02243"
REPLACE ROBN_ WITH "ULJE EURODISEL 15W40     "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "02279"
REPLACE ROBN_ WITH "ULJE XT-2000 15W40 1/1   "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "lit"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01257"
REPLACE ROBN_ WITH "MANZET.ZUP.LET.0664224 C/"
REPLACE DOBK_ WITH "0664224                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        200.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01261"
REPLACE ROBN_ WITH "MANZETNA 153  R-4 S.T.   "
REPLACE DOBK_ WITH "4006100                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        250.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00372"
REPLACE ROBN_ WITH "DISKOVI 580              "
REPLACE DOBK_ WITH "580                      "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00373"
REPLACE ROBN_ WITH "DISKOVI 587  CIT/PEZO PAR"
REPLACE DOBK_ WITH "2464894J                 "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "02068"
REPLACE ROBN_ WITH "SPONA 626 R-4            "
REPLACE DOBK_ WITH "4006028/29               "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01044"
REPLACE ROBN_ WITH "KUGLA 679 R-18 DONJA     "
REPLACE DOBK_ WITH "4005259                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        810.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01073"
REPLACE ROBN_ WITH "KUGLA R-4,5 S.T.GORNJA   "
REPLACE DOBK_ WITH "4005252                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        565.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01072"
REPLACE ROBN_ WITH "KUGLA R-4,5 S.T.DONJA    "
REPLACE DOBK_ WITH "4005250/51               "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        570.00
REPLACE ZALI_ WITH           4.000
APPEND BLANK
REPLACE ROBS_ WITH "01069"
REPLACE ROBN_ WITH "KUGLA R-18 GORNJA        "
REPLACE DOBK_ WITH "4005258                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        640.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01271"
REPLACE ROBN_ WITH "MANZETNA 694 CIT/PEZO    "
REPLACE DOBK_ WITH "0664164                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        200.00
REPLACE ZALI_ WITH           3.000
APPEND BLANK
REPLACE ROBS_ WITH "00371"
REPLACE ROBN_ WITH "DISKOVI 40042539         "
REPLACE DOBK_ WITH "40042539                 "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01005"
REPLACE ROBN_ WITH "KRAJ SPONE R-19  L,D     "
REPLACE DOBK_ WITH "4006114                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        580.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01002"
REPLACE ROBN_ WITH "KRAJ SPONE PEZO        81"
REPLACE DOBK_ WITH "8173183                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        470.00
REPLACE ZALI_ WITH           7.000
APPEND BLANK
REPLACE ROBS_ WITH "01045"
REPLACE ROBN_ WITH "KUGLA BX,P-305,405       "
REPLACE DOBK_ WITH "6403213                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        540.00
REPLACE ZALI_ WITH           5.000
APPEND BLANK
REPLACE ROBS_ WITH "01287"
REPLACE ROBN_ WITH "MANZETNA LETV. R-CLIO    "
REPLACE DOBK_ WITH "4006124                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01277"
REPLACE ROBN_ WITH "MANZETNA DO MENJ.R-5,9,11"
REPLACE DOBK_ WITH "4003408                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        640.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01276"
REPLACE ROBN_ WITH "MANZETNA DO MENJ.R-4,5,9,"
REPLACE DOBK_ WITH "4003406                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        370.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01286"
REPLACE ROBN_ WITH "MANZETNA LETV. P-405     "
REPLACE DOBK_ WITH "0664274                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        420.00
REPLACE ZALI_ WITH           3.000
APPEND BLANK
REPLACE ROBS_ WITH "00363"
REPLACE ROBN_ WITH "DISK PLOCICE CIT.PEZ.RENO"
REPLACE DOBK_ WITH "598080                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00364"
REPLACE ROBN_ WITH "DISK PLOCICE CIT.PEZ.RENO"
REPLACE DOBK_ WITH "598081                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1325.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00362"
REPLACE ROBN_ WITH "DISK PLOCICE             "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01593"
REPLACE ROBN_ WITH "PUMPA GOR. R-5,9,11,19,21"
REPLACE DOBK_ WITH "4000304                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00674"
REPLACE ROBN_ WITH "GUMA BAL.STAN C-15,P-205,"
REPLACE DOBK_ WITH "0945405                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00684"
REPLACE ROBN_ WITH "GUMA BALAN.STAN. P-405   "
REPLACE DOBK_ WITH "0945535                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        175.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00840"
REPLACE ROBN_ WITH "KOC.DISK R-18            "
REPLACE DOBK_ WITH "102866                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1050.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01185"
REPLACE ROBN_ WITH "LEZAJ IGL.P-405 ZAD.TRAP "
REPLACE DOBK_ WITH "1315495                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        870.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01186"
REPLACE ROBN_ WITH "LEZAJ IGL.P205,306,309,C-"
REPLACE DOBK_ WITH "1325495                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        400.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01275"
REPLACE ROBN_ WITH "MANZETNA CITROEN         "
REPLACE DOBK_ WITH "2003408                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        330.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01273"
REPLACE ROBN_ WITH "MANZETNA BX ,XM          "
REPLACE DOBK_ WITH "2003412                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        460.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01294"
REPLACE ROBN_ WITH "MANZETNA P-205           "
REPLACE DOBK_ WITH "2933403                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        270.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01299"
REPLACE ROBN_ WITH "MANZETNA PEZO/RENO       "
REPLACE DOBK_ WITH "2933743                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        290.00
REPLACE ZALI_ WITH           5.000
APPEND BLANK
REPLACE ROBS_ WITH "01274"
REPLACE ROBN_ WITH "MANZETNA CIT./PEZO       "
REPLACE DOBK_ WITH "2933773                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        390.00
REPLACE ZALI_ WITH           4.000
APPEND BLANK
REPLACE ROBS_ WITH "01272"
REPLACE ROBN_ WITH "MANZETNA AX,P-106,205    "
REPLACE DOBK_ WITH "2933813                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        320.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01297"
REPLACE ROBN_ WITH "MANZETNA P-405           "
REPLACE DOBK_ WITH "2933833                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        390.00
REPLACE ZALI_ WITH           3.000
APPEND BLANK
REPLACE ROBS_ WITH "01439"
REPLACE ROBN_ WITH "NOSAC MOTORA R-5,9,11,EXP"
REPLACE DOBK_ WITH "4001343                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01434"
REPLACE ROBN_ WITH "NOSAC MOTORA R-19        "
REPLACE DOBK_ WITH "4001350                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        860.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00703"
REPLACE ROBN_ WITH "GUMA BALANS STANGLE R-TRA"
REPLACE DOBK_ WITH "4001440                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00668"
REPLACE ROBN_ WITH "GUMA BAL. STANGLE R-TRAFI"
REPLACE DOBK_ WITH "4001443                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         75.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00679"
REPLACE ROBN_ WITH "GUMA BAL.STAN.R 5S fi 22 "
REPLACE DOBK_ WITH "4001472                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         90.00
REPLACE ZALI_ WITH           4.000
APPEND BLANK
REPLACE ROBS_ WITH "00675"
REPLACE ROBN_ WITH "GUMA BAL.STAN R 9,11 fi 2"
REPLACE DOBK_ WITH "4001495                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         73.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "02269"
REPLACE ROBN_ WITH "ULJE TRAK.85W ZA MENJACE "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1200.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01041"
REPLACE ROBN_ WITH "KUGLA 4005257 R-5,9,11,19"
REPLACE DOBK_ WITH "4005257                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        560.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01071"
REPLACE ROBN_ WITH "KUGLA R-25 GORNJA        "
REPLACE DOBK_ WITH "4005262                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        790.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01070"
REPLACE ROBN_ WITH "KUGLA R-25 DONJA         "
REPLACE DOBK_ WITH "4005263                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        840.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "02008"
REPLACE ROBN_ WITH "SILEN.BLOK P-205,309     "
REPLACE DOBK_ WITH "5233313                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        270.00
REPLACE ZALI_ WITH           4.000
APPEND BLANK
REPLACE ROBS_ WITH "01965"
REPLACE ROBN_ WITH "SILEN BLOC P-405         "
REPLACE DOBK_ WITH "5233403                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        200.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01964"
REPLACE ROBN_ WITH "SILEN BLOC P-309         "
REPLACE DOBK_ WITH "5233583                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        180.00
REPLACE ZALI_ WITH           4.000
APPEND BLANK
REPLACE ROBS_ WITH "02007"
REPLACE ROBN_ WITH "SILEN.BLOK C-BOXER,P-JAMP"
REPLACE DOBK_ WITH "8003202                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        360.00
REPLACE ZALI_ WITH           4.000
APPEND BLANK
REPLACE ROBS_ WITH "02010"
REPLACE ROBN_ WITH "SILENT BLOK 8091161      "
REPLACE DOBK_ WITH "8091161                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        470.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00996"
REPLACE ROBN_ WITH "KRAJ SPONE P 405 LEV.    "
REPLACE DOBK_ WITH "8173263                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        710.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00995"
REPLACE ROBN_ WITH "KRAJ SPONE P 405 DES.    "
REPLACE DOBK_ WITH "8173273                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        570.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00964"
REPLACE ROBN_ WITH "KRA.SPON.LE.C-AX,P-106 81"
REPLACE DOBK_ WITH "8173303                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        600.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00965"
REPLACE ROBN_ WITH "KRAJ SPO.DE.C-AX,P-106 81"
REPLACE DOBK_ WITH "8173313                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        520.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01432"
REPLACE ROBN_ WITH "NOSAC MOTORA P-405       "
REPLACE DOBK_ WITH "8431951                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00017"
REPLACE ROBN_ WITH "AMORT. PR.CIT.AX,P-106   "
REPLACE DOBK_ WITH "129.097                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       2250.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00018"
REPLACE ROBN_ WITH "AMORT. RENO 19 89-91 PRED"
REPLACE DOBK_ WITH "103928                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       2310.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01684"
REPLACE ROBN_ WITH "REMEN KANALNI 4PK884     "
REPLACE DOBK_ WITH "QBR4884                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        330.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01689"
REPLACE ROBN_ WITH "REMEN KANALNI 6PK870     "
REPLACE DOBK_ WITH "QBR6870                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        450.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00055"
REPLACE ROBN_ WITH "AMORTIZER PR.REN TL5 85- "
REPLACE DOBK_ WITH "103834                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       2400.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00016"
REPLACE ROBN_ WITH "AMOR. PRE. RENO 5 89-    "
REPLACE DOBK_ WITH "129.143                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       2400.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00006"
REPLACE ROBN_ WITH "ADITIV ZA D2 TDA CASTROL0"
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        223.00
REPLACE ZALI_ WITH           3.000
APPEND BLANK
REPLACE ROBS_ WITH "02239"
REPLACE ROBN_ WITH "ULJE ELF PR. TS 15W40 2/1"
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        610.00
REPLACE ZALI_ WITH          13.000
APPEND BLANK
REPLACE ROBS_ WITH "02224"
REPLACE ROBN_ WITH "ULE ELF PR DISEL 15W40 2/"
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        620.00
REPLACE ZALI_ WITH          18.000
APPEND BLANK
REPLACE ROBS_ WITH "02270"
REPLACE ROBN_ WITH "ULJE TURBO DISEL 15W40 5/"
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "02292"
REPLACE ROBN_ WITH "ULOZAK DIZNI-BRIZG. 189/2"
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00008"
REPLACE ROBN_ WITH "AKUM. SAP 12V/36         "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00010"
REPLACE ROBN_ WITH "AKUM.SAP 12V/45          "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1620.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01948"
REPLACE ROBN_ WITH "SIFRA ARTIKLA IMA 25 SLOA"
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00011"
REPLACE ROBN_ WITH "AKUM.SAP 12V/66          "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       2320.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00012"
REPLACE ROBN_ WITH "AKUM.SAP 12V/97          "
REPLACE DOBK_ WITH "KATBR                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00009"
REPLACE ROBN_ WITH "AKUM.SAP 12V/135         "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00461"
REPLACE ROBN_ WITH "FIL.ULJA IMT 539         "
REPLACE DOBK_ WITH "132807/110               "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        210.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00437"
REPLACE ROBN_ WITH "FIL.GOR. UNIVER.         "
REPLACE DOBK_ WITH "102305/130               "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00446"
REPLACE ROBN_ WITH "FIL.GORIVA IMT 539       "
REPLACE DOBK_ WITH "132802/130               "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        125.00
REPLACE ZALI_ WITH           4.000
APPEND BLANK
REPLACE ROBS_ WITH "00064"
REPLACE ROBN_ WITH "ANTIFRIZ EXOL 100 1/1    "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        130.00
REPLACE ZALI_ WITH          20.000
APPEND BLANK
REPLACE ROBS_ WITH "01643"
REPLACE ROBN_ WITH "REG.NAPONA ALTER.UNIVERZA"
REPLACE DOBK_ WITH "RNK14V ST                "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        430.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01644"
REPLACE ROBN_ WITH "REG.NAPONA ALTER.UNIVERZA"
REPLACE DOBK_ WITH "RNK14V ST                "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        430.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00148"
REPLACE ROBN_ WITH "CETKICA ANLAS.MK121      "
REPLACE DOBK_ WITH "MK121                    "
REPLACE MERA_ WITH "KOM"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00146"
REPLACE ROBN_ WITH "CETKICA ANLAS. C/P/RENO  "
REPLACE DOBK_ WITH "MK127                    "
REPLACE MERA_ WITH "KOM"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         45.00
REPLACE ZALI_ WITH          14.000
APPEND BLANK
REPLACE ROBS_ WITH "00147"
REPLACE ROBN_ WITH "CETKICA ANLAS. C/PEZO    "
REPLACE DOBK_ WITH "MK128                    "
REPLACE MERA_ WITH "KOM"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         35.00
REPLACE ZALI_ WITH           6.000
APPEND BLANK
REPLACE ROBS_ WITH "00145"
REPLACE ROBN_ WITH "CETKICA ANLAS.  C/P/RENO "
REPLACE DOBK_ WITH "MK129                    "
REPLACE MERA_ WITH "KOM"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         55.00
REPLACE ZALI_ WITH           9.000
APPEND BLANK
REPLACE ROBS_ WITH "00151"
REPLACE ROBN_ WITH "CETKICA ANLAS.RENO/FLORID"
REPLACE DOBK_ WITH "MK130                    "
REPLACE MERA_ WITH "KOM"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         45.00
REPLACE ZALI_ WITH           8.000
APPEND BLANK
REPLACE ROBS_ WITH "00149"
REPLACE ROBN_ WITH "CETKICA ANLAS.MK131      "
REPLACE DOBK_ WITH "MK131                    "
REPLACE MERA_ WITH "KOM"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         45.00
REPLACE ZALI_ WITH          10.000
APPEND BLANK
REPLACE ROBS_ WITH "00150"
REPLACE ROBN_ WITH "CETKICA ANLAS.MK132      "
REPLACE DOBK_ WITH "MK132                    "
REPLACE MERA_ WITH "KOM"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         45.00
REPLACE ZALI_ WITH          11.000
APPEND BLANK
REPLACE ROBS_ WITH "00081"
REPLACE ROBN_ WITH "BIKSNA ANLAS.(GARNIT)BMW-"
REPLACE DOBK_ WITH "RKG21                    "
REPLACE MERA_ WITH "KOM"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00144"
REPLACE ROBN_ WITH "CETKICA ALTERNATORA AK101"
REPLACE DOBK_ WITH "AK101B                   "
REPLACE MERA_ WITH "KOM"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00143"
REPLACE ROBN_ WITH "CETKICA ALERNATORA AK106B"
REPLACE DOBK_ WITH "AK106B                   "
REPLACE MERA_ WITH "KOM"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00082"
REPLACE ROBN_ WITH "BIKSNE ANLAS.(GARNIT) P/C"
REPLACE DOBK_ WITH "RKG32                    "
REPLACE MERA_ WITH "KOM"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         80.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "02260"
REPLACE ROBN_ WITH "ULJE SP.TXI 15W401/1     "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        310.00
REPLACE ZALI_ WITH          12.000
APPEND BLANK
REPLACE ROBS_ WITH "02230"
REPLACE ROBN_ WITH "ULJE DELT SAE 90 1/1     "
REPLACE DOBK_ WITH "                         "
REPLACE MERA_ WITH "lit"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        190.00
REPLACE ZALI_ WITH          11.000
APPEND BLANK
REPLACE ROBS_ WITH "01504"
REPLACE ROBN_ WITH "PAKNOVI P-405            "
REPLACE DOBK_ WITH "04980                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        850.00
REPLACE ZALI_ WITH           3.000
APPEND BLANK
REPLACE ROBS_ WITH "00815"
REPLACE ROBN_ WITH "KOC.CILIN. R-S5,CLIO     "
REPLACE DOBK_ WITH "4570                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1380.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00816"
REPLACE ROBN_ WITH "KOC.CILIN. R-S5,CLIO     "
REPLACE DOBK_ WITH "4571                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1300.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00820"
REPLACE ROBN_ WITH "KOC.CILIN.R-19           "
REPLACE DOBK_ WITH "4580                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00817"
REPLACE ROBN_ WITH "KOC.CILIN.CIT/PEZ/RENO   "
REPLACE DOBK_ WITH "4582                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00818"
REPLACE ROBN_ WITH "KOC.CILIN.CIT/PEZ/RENO   "
REPLACE DOBK_ WITH "4583                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00776"
REPLACE ROBN_ WITH "KAPA RAZVOD.D-814-V      "
REPLACE DOBK_ WITH "D814                     "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        720.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01591"
REPLACE ROBN_ WITH "PUM.ZA GOR. PEZO /CITROEN"
REPLACE DOBK_ WITH "4501801                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00361"
REPLACE ROBN_ WITH "DIS.PLOC.BX,CX           "
REPLACE DOBK_ WITH "852B163                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00365"
REPLACE ROBN_ WITH "DISK.PLOC. C BX,CX       "
REPLACE DOBK_ WITH "852B 163                 "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1150.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00660"
REPLACE ROBN_ WITH "GUM.VENT. 9560050        "
REPLACE DOBK_ WITH "9560050                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00662"
REPLACE ROBN_ WITH "GUM.VENT.9560220  f 8    "
REPLACE DOBK_ WITH "9560220                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         50.00
REPLACE ZALI_ WITH           4.000
APPEND BLANK
REPLACE ROBS_ WITH "00661"
REPLACE ROBN_ WITH "GUM.VENT.9560190         "
REPLACE DOBK_ WITH "9560190                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         50.00
REPLACE ZALI_ WITH           8.000
APPEND BLANK
REPLACE ROBS_ WITH "01927"
REPLACE ROBN_ WITH "SEMERING POLUOS.P-205    "
REPLACE DOBK_ WITH "5140150                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH         95.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01535"
REPLACE ROBN_ WITH "PLATINE UNO XCS157       "
REPLACE DOBK_ WITH "XCS157                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        334.80
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01924"
REPLACE ROBN_ WITH "SEMERING MENJACA -POLUOSO"
REPLACE DOBK_ WITH "1213263                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        170.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01903"
REPLACE ROBN_ WITH "SEMERING 1213273 (za pulu"
REPLACE DOBK_ WITH "1213273                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        250.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "02073"
REPLACE ROBN_ WITH "SPONA P-405              "
REPLACE DOBK_ WITH "8123983                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        800.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00842"
REPLACE ROBN_ WITH "KOC.PLOC PEZO BP361      "
REPLACE DOBK_ WITH "BP361                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1150.90
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00848"
REPLACE ROBN_ WITH "KOC.PLOC.CITR BP376      "
REPLACE DOBK_ WITH "BP376                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00843"
REPLACE ROBN_ WITH "KOC.PLOC. CIT.BP538      "
REPLACE DOBK_ WITH "BP538                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01105"
REPLACE ROBN_ WITH "LAMELA C-AX,BX P-205,309 "
REPLACE DOBK_ WITH "C1070AF                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       2552.90
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01106"
REPLACE ROBN_ WITH "LAMELA P-106,306,405     "
REPLACE DOBK_ WITH "C118OAF                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       2469.16
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01109"
REPLACE ROBN_ WITH "LAMELA R-1.4B,1.6D       "
REPLACE DOBK_ WITH "C1233AF                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       2469.16
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01113"
REPLACE ROBN_ WITH "LAMELA RENO 1.0,1.1,1.2  "
REPLACE DOBK_ WITH "C952AF                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00381"
REPLACE ROBN_ WITH "DRUK LEZ.R-5,9,11,19,21,C"
REPLACE DOBK_ WITH "CCT270                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1129.96
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00380"
REPLACE ROBN_ WITH "DRUK LEZ. CITR/PEZO 1.1,1"
REPLACE DOBK_ WITH "CCT315                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH       1046.26
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01524"
REPLACE ROBN_ WITH "PLATINE CITR. XCS141     "
REPLACE DOBK_ WITH "XCS141                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01534"
REPLACE ROBN_ WITH "PLATINE RENO XCS176      "
REPLACE DOBK_ WITH "XCS176                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        292.96
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01604"
REPLACE ROBN_ WITH "PUMPA GORIVA P-106,309,40"
REPLACE DOBK_ WITH "QEP264                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01603"
REPLACE ROBN_ WITH "PUMPA GORIVA CIT.AX,BX   "
REPLACE DOBK_ WITH "QFP280                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01608"
REPLACE ROBN_ WITH "PUMPA GORIVA R-5,9,11,19,"
REPLACE DOBK_ WITH "QFP283                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01700"
REPLACE ROBN_ WITH "REMEN KLINAS. 10X1145    "
REPLACE DOBK_ WITH "QBF1145                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        301.32
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01654"
REPLACE ROBN_ WITH "REMEN KANAL. 3PK713      "
REPLACE DOBK_ WITH "QBR3713                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01727"
REPLACE ROBN_ WITH "REMEN REBRAS.            "
REPLACE DOBK_ WITH "QBR4698                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01685"
REPLACE ROBN_ WITH "REMEN KANALNI 4PK884     "
REPLACE DOBK_ WITH "QBR4884                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01687"
REPLACE ROBN_ WITH "REMEN KANALNI 5PK713     "
REPLACE DOBK_ WITH "QBR5713                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01688"
REPLACE ROBN_ WITH "REMEN KANALNI 5PK888     "
REPLACE DOBK_ WITH "QBR5888                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01690"
REPLACE ROBN_ WITH "REMEN KANALNI 6PK870     "
REPLACE DOBK_ WITH "QBR6870                  "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        439.43
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01763"
REPLACE ROBN_ WITH "REMEN ZUPCAS. 136X1      "
REPLACE DOBK_ WITH "QTB134                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01759"
REPLACE ROBN_ WITH "REMEN ZUPCAS. 113X17     "
REPLACE DOBK_ WITH "QTB135                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01765"
REPLACE ROBN_ WITH "REMEN ZUPCAS. 153X1      "
REPLACE DOBK_ WITH "153TM254                 "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        770.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01761"
REPLACE ROBN_ WITH "REMEN ZUPCAS. 116X3/4    "
REPLACE DOBK_ WITH "QTB191                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01764"
REPLACE ROBN_ WITH "REMEN ZUPCAS. 143X1      "
REPLACE DOBK_ WITH "QTB271                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "01766"
REPLACE ROBN_ WITH "REMEN ZUPCAS. 153X1 N.T. "
REPLACE DOBK_ WITH "153SP254                 "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00773"
REPLACE ROBN_ WITH "KAPA RAZVOD.2.7723=M4047 "
REPLACE DOBK_ WITH "2.7723                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        450.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00772"
REPLACE ROBN_ WITH "KAPA RAZVOD.2.7657=D804  "
REPLACE DOBK_ WITH "2.7657                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        270.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "00774"
REPLACE ROBN_ WITH "KAPA RAZVOD.2.8201=M4045 "
REPLACE DOBK_ WITH "2.8201                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        410.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00780"
REPLACE ROBN_ WITH "KAPA RAZVOD.XD197        "
REPLACE DOBK_ WITH "XD197                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "02186"
REPLACE ROBN_ WITH "TERMODAVAC XEFS3         "
REPLACE DOBK_ WITH "XEFS3                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "02187"
REPLACE ROBN_ WITH "TERMODAVAC XEFS4         "
REPLACE DOBK_ WITH "XEFS4                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "02189"
REPLACE ROBN_ WITH "TERMOJAVLJAC XOPS19      "
REPLACE DOBK_ WITH "XOPS19                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        334.80
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00221"
REPLACE ROBN_ WITH "DAVAC ULJA XOPS26        "
REPLACE DOBK_ WITH "XOPS26                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00222"
REPLACE ROBN_ WITH "DAVAC ULJA XOPS45        "
REPLACE DOBK_ WITH "XOPS45                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        251.10
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "02188"
REPLACE ROBN_ WITH "TERMODAVALAC XOPS72      "
REPLACE DOBK_ WITH "XOPS72                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000
APPEND BLANK
REPLACE ROBS_ WITH "00223"
REPLACE ROBN_ WITH "DAVAC ULJA XOPS73        "
REPLACE DOBK_ WITH "XOPS73                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        334.80
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01798"
REPLACE ROBN_ WITH "RUKA RAZV.XR117          "
REPLACE DOBK_ WITH "XR117                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        146.48
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01796"
REPLACE ROBN_ WITH "RUKA RAZV.3.7681=D902    "
REPLACE DOBK_ WITH "3.7681                   "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        110.00
REPLACE ZALI_ WITH           2.000
APPEND BLANK
REPLACE ROBS_ WITH "01799"
REPLACE ROBN_ WITH "RUKA RAZV.XR184          "
REPLACE DOBK_ WITH "XR184                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        320.00
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "01800"
REPLACE ROBN_ WITH "RUKA RAZV.XR241          "
REPLACE DOBK_ WITH "XR241                    "
REPLACE MERA_ WITH "kom"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH        167.40
REPLACE ZALI_ WITH           1.000
APPEND BLANK
REPLACE ROBS_ WITH "00837"
REPLACE ROBN_ WITH "KOC.DISK 08.2985.10      "
REPLACE DOBK_ WITH "08.2985.10               "
REPLACE MERA_ WITH "KOM"
REPLACE PPUP_ WITH  20.0
REPLACE CENA_ WITH          0.00
REPLACE ZALI_ WITH           0.000

RETURN nil

