


*############################################################################################################
*
*
*                                      A B O U T  B O X
*
*                                AUTOR, PROGRAM, LICENCA, ABOUTBOX
*
*                                         GUI\CRT FUNKCIJE
*                                   korisene u svim aplikacijama
*
*                   Modifikovani About Box iz primera dobijenog uz Alaska razvojni alat.
*                   Dodata tehnologija za pozivanje WEB sajta finkcijom iz Alaska Aplikacije.
*                   Demonstracija upotrebe BMP i CUR resursa ugraenih u DLL ili EXE fajl.
*                   Demonstracija izrade GUI prozora (Dialog Box-a) koji je modalan na CRT
*                   glavni prozor aplikacije.
*
*                   PROCEDURE _autor()
*                   PROCEDURE _program(cNAZIV)
*                   PROCEDURE _licenca()
*
*                   PROCEDURE XC_AboutBox()
*                   STATIC FUNCTION CenterPos()
*
*############################################################################################################

// 18-04-2008 COBA Systems  Stanojevi S.


#include "Appevent.ch"
#include "Common.ch"
#include "prompt.ch"
#include "xbp.ch"
#include "inkey.ch"
#include "font.ch"
#include "gra.ch"
#include "dll.ch"
#include "XBTSYS.CH"


// AUTOR
#define  Autor_Title_Forme   "COBA Systems Software"
#define  Autor_Naslov_Bold   "AUTORI"
#define  Autor_Prezime_Ime   "Programmer: Stanojevi Slobodan, dipl.ing."
#define  Autor_Struka_Titula "ovlaeni raunovoa"
#define  Autor_Ulica_Broj    "www.cobasystems.com"        // ovo ne radi
#define  Autor_Posta_Mesto   "cobasystems@gmail.com"      // ovo ne radi

#define  Autor_Email         "Consultatnt: Bankovi Miloje, dipl.ecc"
#define  Autor_WebSite       "ovlaeni revizor i raunovoa"
#define  Autor_Telefon       "cobasystems@gmail.com"

// PROGRAM
#define  Program_Title_Forme "PROGRAM"
#define  Program_Naziv_Prg   ""
#define  Program_Naziv_Pak   "NEREGISTROVANA KOPIJA"
#define  Program_Naziv_Gru   "Bussines Account Software Technology"
#define  Program_Naziv_Deo   "For Windows 98/2000/XP/2003/Vista"
#define  Program_Verzija     "Verzija: "+"v.2oo8"
#define  Program_Exe         "Program: "+AppName()    // XBase++
#define  Program_Status       ALLTRIM(STR(volserial())) //XbToolsIII


***************************************************************************************
PROCEDURE _autor()
***************************************************************************************
  XC_AboutBox( Autor_Title_Forme,;
            Autor_Naslov_Bold,;
            Autor_Prezime_Ime,;
            Autor_Struka_Titula,;
            Autor_Ulica_Broj+Chr(13)+;
            Autor_Posta_Mesto,;
            Autor_Email+Chr(13)+;
            Autor_WebSite+Chr(13)+;
            Autor_Telefon)
RETURN
***************************************************************************************
PROCEDURE _program(program)
***************************************************************************************
DEFAULT program TO AppName()
Datumi_Stop  := DATE()+1
 IF Datumi_Stop > DATE()    // PUBLIC Datumi_Stop BAZNE.DLL
    pak := "Registrovan do "+DTOC(datumi_stop)
 ELSE
    pak := "NEREGISTROVANA KOPIJA" // Program_Naziv_Pak
 ENDIF

 XC_AboutBox( Program_Title_Forme,;
           program ,;
           Pak,;
           "",;
           Program_Naziv_Gru+chr(13)+;
           Program_Naziv_Deo,;
           Program_Verzija+Chr(13)+;
           Program_Exe+chr(13)+;
           Program_Status)
RETURN

***************************************************************************************
PROCEDURE _licenca()
***************************************************************************************
SET CHARSET TO ANSI
 cr := chr(13)
 TXT := " "									+cr;
 +"  PROGRAM"									+cr+;
 +"  "+AppName()+" v.2oo8 je Freeware."  		        		+cr+;
 +"  Za korienje u poslovne svrhe plaa se godinja naknada."		        +cr+cr+;
 +"  Moete distribuirati ovaj PROGRAM kako god hoete."			+cr+;
 +"  Moete iskoristiti PROGRAM da napravite neogranieni broj"			+cr+;
 +"  baza podataka za neogranien broj firmi klijenata."			+cr+;
 +"  Ne smete menjati PROGRAM u bilo kom pogledu, ukljuujui:"			+cr+;
 +"  HLP, CHM, DOC i TXT fajlove."						+cr+;
 +'  PROGRAM je distribuiran " kakav jeste ".'					+CR+;
 +"  Nikakva garancija bilo kakve vrste nije podrana i implicirana."		+CR+;
 +"  Koristite ga na va lini rizik."						+CR+;
 +"  Autor nee biti odgovoran za bilo kakve gubitke podataka, "		+CR+;
 +"  gubitke profita ili bilo kakve druge gubitke, pri korienju"		+CR+;
 +"  ili pogrenom korienju ovog softvera od strane korisnika."               +CR+;
 +"  Sva prava na PROGRAMU su ekskluzivno vlasnitvo firme:"			+CR+;
 +"  COBA Systems, autora programa Stanojevi M. Slobodana."			+CR+;
 +"  Instaliranje I korienje PROGRAMA sa vae strane znai"			+CR+;
 +"  da se prihvataju svi uslovi iz ove licence."				+CR+;
 +" "										+cr+;
 +"   Copyright 2000-2008 COBA Systems , All rights reserved."        	+cr+;
 +"  www.CobaSystems.com, www.CSystems.rs"                                      +cr+;
 + " CobaSystems@Gmail.com, CobaSystems@ptt.yu "

  ConfirmBox(,TXT,"SOFTWARE LICENSE AGREEMENT",XBPMB_OK )

RETURN

***************************************************************************************
PROCEDURE XC_AboutBox( cTitle, cProgram, cVersion, cVersion1, cCopyright, cMisc )
***************************************************************************************
   LOCAL nEvent, mp1, mp2, oXbp, nDX, lExit := .F.
   LOCAL oDlg, drawingArea, oLogo, oBtn, aPos, aSize, oFocus, nDll, xLogo

   DEFAULT cTitle TO "" , ;
         cProgram TO "" , ;
         cVersion TO "" , ;
        cVersion1 TO "" , ;
       cCopyright TO "" , ;
            cMisc TO ""
   SET CHARSET TO ANSI


     // najbolji sistem uzimanja BMP resursa ID=3 iz sopstvenog DLL-a
     *   nDll := DllLoad("BAZNE.DLL")
     *   xLogo := XbpBitmap():new():create()
     *   xLogo:load( nDll, 3 )

     // uzimanje BMP resursa ID=3 iz EXE fajla
        xLogo := XbpBitmap():new():create()
        xLogo:load( NIL, 3 )



   aSize := { 260, 340 }
   aPos  := CenterPos( aSize, AppDesktop():currentSize() )

   oDlg := XbpDialog():new( AppDesktop(), SetAppWindow(), aPos, aSize, , .F.)
   oDlg:taskList := .T.
   oDlg:SysMenu  := .F.
   oDlg:title    := cTitle
   oDlg:create()
   oDlg:Close    := { || lExit := .T. }

   drawingArea := oDlg:drawingArea
   drawingArea:setFontCompoundName( "8.Helv" )

      oLogo          := XbpStatic():new( odlg, , {0,240},{150,60} )
      oLogo:type     := XBPSTATIC_TYPE_BITMAP
      oLogo:caption  := xLogo
      oLogo:autoSize := .t.
      oLogo:create()

   oXbp         := XbpStatic():new( drawingArea, , {16,204}, {216,24} )
   oXbp:caption := cProgram
   oXbp:setFontCompoundName( FONT_HELV_SMALL + FONT_STYLE_BOLD )
   oXbp:options := XBPSTATIC_TEXT_VCENTER+XBPSTATIC_TEXT_CENTER
   oXbp:create()


   oXbp := XbpStatic():new( drawingArea, , {16,190}, {216,12} )
   oXbp:caption := cVersion
   oXbp:options := XBPSTATIC_TEXT_VCENTER+XBPSTATIC_TEXT_CENTER
   oXbp:create()


   oXbp := XbpStatic():new( drawingArea, , {16,174}, {216,12} )
   oXbp:caption := cVersion1
   oXbp:options := XBPSTATIC_TEXT_VCENTER+XBPSTATIC_TEXT_CENTER
   oXbp:create()

 /*
      20-04-2008 COBA Systems  Stanojevi S.
      SISTEM POZIVANJA WEB SAJTA IZ ALASKA PROGRAMA
 */
   oXbp := XbpStatic():new( drawingArea,, {70, 140},  {140,20} )
   oXbp:type := XBPSTATIC_TEXT_TOP+XBPSTATIC_TEXT_CENTER
   oXbp:caption := "www.cobasystems.com"
   oXbp:setColorFG(GRA_CLR_BLUE)
   oXbp:setPointer(NIL,2)
   oXbp:lbClick := {|| DllCall("shell32.dll", DLL_STDCALL, "ShellExecuteA",;
                                      NIL, 'open', "www.cobasystems.com", NIL, NIL, 1)}
   oXbp:create()



   oXbp := XbpStatic():new( drawingArea, , {16,120}, {216,2} )
   oXbp:type := XBPSTATIC_TYPE_RAISEDLINE
   oXbp:create()

   oXbp := XbpStatic():new( drawingArea, , {16,60}, {216,48} )
   oXbp:caption := cMisc
   oXbp:options := XBPSTATIC_TEXT_WORDBREAK+XBPSTATIC_TEXT_TOP+XBPSTATIC_TEXT_CENTER
   oXbp:create()


  /*
   * The pushbutton reacts to the Return and Esc keys due to
   * the :keyboard code block
   */
   oBtn := XbpPushButton():new( drawingArea, , {86,12}, {67,24} )
   oBtn:caption  := "OK"

   oBtn:activate := {|| lExit := .T. }
   oBtn:keyboard := {|nKey| IIF( nKey == xbeK_RETURN .OR. nKey == xbeK_ESC, ;
                                 lExit := .T., NIL ) }
   oBtn:setPointer(NIL,2)
   oBtn:create()



   oDlg:show()
   oDlg:setModalState( XBP_DISP_APPMODAL )

   oFocus := SetAppFocus( oBtn )

   DO WHILE ! lExit
      nEvent := AppEvent( @mp1, @mp2, @oXbp )
      oXbp:handleEvent( nEvent, mp1, mp2 )
   ENDDO

   oDlg:setModalState( XBP_DISP_MODELESS )
   oDlg:destroy()
   SetAppFocus( oFocus )

RETURN

// CenterPos( aSize, aRefSize )
// Standardna Xbase++ funkcija za centriranje prozora
// sa dimenzijama na primer: aSize := {300,400}
// u drugom prozoru na primer: oParent := AppDesktop()
// aPos := CenterPos( aSize, oParent:currentSize() )
// gde je aPos := {x,y} pozicija pocetka prozora
***********************************************
STATIC FUNCTION CenterPos( aSize, aRefSize )
***********************************************
RETURN { Int( (aRefSize[1] - aSize[1]) / 2 ) ;
       , Int( (aRefSize[2] - aSize[2]) / 2 ) }





